Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225648 - Merge Review: compat-gcc-296
Summary: Merge Review: compat-gcc-296
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 17:50 UTC by Nobody's working on this, feel free to take it
Modified: 2014-04-02 17:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-04-02 17:49:19 UTC


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 17:50:44 UTC
Fedora Merge Review: compat-gcc-296

http://cvs.fedora.redhat.com/viewcvs/devel/compat-gcc-296/
Initial Owner: jakub@redhat.com

Comment 1 Peter Lemenkov 2008-05-16 16:39:14 UTC
Looks like we should close this bug.

Comment 2 Patrice Dumas 2008-05-16 18:15:26 UTC
Why?

Comment 3 Peter Lemenkov 2008-05-16 18:34:31 UTC
Because compat-gcc-296 dropped from Fedora.



Comment 4 Peter Lemenkov 2008-05-18 08:52:32 UTC
Oh, I just found that it still in Fedora under the name compat-libgcc-296.
BTW who still requires it?

Comment 5 Patrice Dumas 2008-05-18 09:14:30 UTC
Of course no package in fedora requires it, but it is required by fedora 
users to be able to use programs/library binary compatible with what was 
produced with this compiler. Someone more knowledgeable would know more
precisely what this package allows to do.

Comment 6 Matthew Miller 2014-04-02 17:49:19 UTC
No longer in Fedora.


Note You need to log in before you can comment on or make changes to this bug.